@charset "utf-8";

/* Font Size */
h2 { font-size:   1.5rem;font-family: var(--fontJp);letter-spacing: .3em}
h3 { font-size:  1.25rem;}
h4 { font-size: 1.125rem;}
@media screen and (max-width: 1280px) {
h2 { font-size: clamp( 1.25rem, 0.422rem + 1.72vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.711rem + 0.86vw,  1.25rem);}/*20px*/
h4 { font-size: clamp(    1rem, 0.586rem + 0.86vw, 1.125rem);}/*18px*/
}
@media screen and (max-width: 767px) {
h2 { font-size: clamp( 1.25rem,  1.09rem + 0.85vw,   1.5rem);}/*24px*/
h3 { font-size: clamp(1.125rem, 0.965rem + 0.85vw, 1.375rem);}/*22px*/
h4 { font-size: clamp(    1rem,  0.84rem + 0.85vw,  1.25rem);}/*20px*/
}


h2 {
	text-align: center;
	position: relative;
	z-index: 2;
}
h2.title_line:after {
	content: "";
	width: 1px;
	height: 220px;
	background: #777;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	margin-top: 40px;
  vertical-align:bottom; 
}
h2.title_line strong {
  font-size: 120%;
}
section#sec01 {
	padding-top: 150px;
}


.sec_txt {
	width: 100%;
	text-align: center;
	padding-top: 140px;
	margin-top: 140px;
	background-image:url("../images/plan_BG.jpg");
  background-size: cover;
}
.sec_txt h3 {
	margin-bottom: 60px;
	letter-spacing: .1em;
}
.sec_txt h3 div.h3_en img {
  width: 214px;
  margin-bottom: 20px;
}
.sec_txt h3 div.h3_jp {
	font-size: 1.75rem;
}
.sec_txt p {
	font-size: 1.6rem;
}

.sec01_main {
	padding-right: calc((100vw - 1280px) / 2);
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 100px;
}
.sec01_main figure {
	width: 55vw;
}
.sec01_main.rev {
	padding-right: 0;
	padding-left: calc((100vw - 1280px) / 2);
	flex-direction: row-reverse;
}
.sec01_main_txt {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec01_main_p { font-size: 1.5rem;}
.sec01_main_p2 { font-size: 3rem; font-weight: 600; line-height: 1; margin: .5em 0;}
.sec01_main_p2 span { font-size: 168%; color: #994e5a;}
.sec01_main_p2 span.sec01_main_s { color: #000; font-size:85%;}

.sec01_slide_txt { font-size: 2.5rem; line-height: 1; margin: .5em 0;}
.sec01_slide_txt span { font-size: 150%; color: #994e5a;}

 #sec02 {
 }
 #sec02 .sec_txt {
 	background-image: none;
 	padding-top: 0;
	margin-top: 0;
 }

#sec02 .h3_jp small {
  font-size: 75%;
  letter-spacing: 0.03em;
}

#sec02 figure.highway figcaption.rb_cap {right:3.5%;}

.sec02_list {
	width: 1280px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.sec02_01_h {
	padding-left: 1em;
	margin-bottom: .5em;
	line-height: 2;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-left: 6px solid #a37965;
}
.sec02_03_h {
	padding-left: 1em;
	margin-left: 2em;
	margin-bottom: .5em;
	line-height: 2;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-left: 6px solid #a37965;
}

/*------*/
.torikago {
  background-color: #fff;
	margin: 100px auto 200px;
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
}
.torikago h4 {
  margin-bottom: 1.5em;
}
.torikago h4 span{
  font-size: 120%;
  padding-bottom: 0.5em;
  border-bottom: 1px solid rgba(0,0,0,.6);
}
.torikago > img {
  width: 80%;
}
.torikago > div.ann {
  width: 80%;
  text-align: right;
  margin: auto;
}

@media screen and (max-width: 1280px) {

h2.title_line:after {
	height: 17vw;
	margin-top: 3.125vw;
}
section {
	padding-top: 11vw;
}
.sec_txt {
	padding-top: 12vw;
	margin-top: 10vw;
}
.sec_txt h3 {
	margin-bottom: 4.5vw;
}
.sec_txt h3 div.h3_en {
	font-size: 1.875vw;
}
.sec_txt h3 div.h3_jp {
	font-size: 1.5vw;
}
.sec_txt p {
	font-size: 2vw;
}
.rosenzu,
.highway {
	width: 95%;
	margin: 7.5vw auto 15vw;
}
.sec01_main {
	padding-right: 2.5%;
	margin-bottom: 7.5vw;
}
.sec01_main.rev {
	padding-left: 2.5%;
}

.sec01_main_p { font-size: 1.875vw;}
.sec01_main_p2 { font-size: 3.75vw;}
.sec01_slide_txt { font-size: 3.125vw;}


.sec02_list {
	width: 95%;
}
.sec02_01_h {
	line-height: 1.25;
}
.sec02_03_h {
	margin-left: 2.5vw;
	line-height: 1.25;
}


.torikago {
  width: 95%;
}



}



@media screen and (max-width: 767px) {

body#Access main {
    padding-top: 70px;
}
.sec_txt h3 div.h3_en {
	font-size: 3.5vw;
}
.sec_txt h3 div.h3_jp {
	font-size: 5vw;
}
.sec_txt p {
	font-size: 4vw;
}

.sec01_main,
.sec01_main.rev {
	display: block;
	padding: 0;
}
.sec01_main figure {
	width: 100vw;
}
.sec01_main_p { font-size: 3.5vw;margin-top: 2vw}
.sec01_main_p2 { font-size: 7vw;margin-top: -1vw;}
.sec01_slide_txt { font-size: 6vw;}

.sec02_list {
	flex-wrap: wrap;
}
.sec02_list figure {
	width: 49%;
	margin-bottom: 10vw;
}
.sec02_01_h,
.sec02_03_h {
	font-size: 75%;
}

#sec02 figure.highway figcaption.rb_cap {bottom:auto;}


/*------*/

.torikago {
	margin: 5vw auto 5vw;
  padding-top: 5vw;
  padding-bottom: 5vw;
  margin-bottom: 15vw;
}

.torikago > img {
  width: 94%;
}
.torikago > div.ann {
  width: 80%;
  text-align: right;
  margin: auto;
}

}















































/* ----------[プラン]---------- */

#plan_list {
  text-align: center;
  padding-bottom: min(var(--100vw_1280) * 100 , 100px);
}
#plan_list h2 {
  margin-bottom: 2em;
}
#plan_list h2 div {
  font-family: var(--fontJp);
  margin-bottom: 0.8em;
}

#plan_list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#plan_list li {
  width: min(var(--100vw_1280) * 600 , 600px);
  margin-bottom: min(var(--100vw_1280) * 80 , 80px);
  position: relative;
}

a.intro_link {
  position: absolute;
  bottom: min(var(--100vw_1280) * 44 , 44px);
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42%;
  height: 3em;
  border: 1px solid #fff;
  border-radius: 1.5em;
  gap:0.8em;
  transition: .4s;
  color: #fff;
}
a.intro_link svg {
  height: 1em;
  width: auto;
}

a.intro_link:hover {
  background-color: rgba(255,255,255,.8);
  color: #000;
  box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}
a.intro_link polygon {
  transition: .4s;
  fill:#fff;
}
a.intro_link:hover polygon {
  fill:#c00;
}

@media screen and (max-width: 1320px) {
  #plan_list ul {
    width: 96vw;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) {
  #plan_list h2 {
    margin-bottom: 0;
  }
  #plan_list ul {
    flex-direction: column;
  }

  #plan_list li {
    width: 100%;
  }
  a.intro_link {
    font-size: calc(var(--100vw_767) *25);
    width: 75%;
    bottom: 7vw;
  }

}


/* ----------/[プラン]---------- */















